<template>
  <div>
    <!-- Page Content -->
    <div id="page-content-wrapper">
      <div class="container-fluid" id="section">
        <div class="row">
          <div class="col-lg-12">
            <section class="chapter-heading">
              <h2><u>Chapter 1</u></h2>
              <div class="header2">A JEWEL</div>
              <div class="header3">IN</div>
              <div class="header1">THE CROWN</div>
              <h2 class="header4">FINESTAR DIAMONDS AT A GLANCE</h2>
            </section>
            <section>
              <p>
                Finestar Jewellery & Diamonds Pvt. Ltd. is a DTC Sightholder
                Company. The company is a Manufacturers and Wholesalers for GIA
                Certified Diamonds. The company ensures that the Finestar
                diamonds are manufactured with transparency through ethical
                business practices. The inventory of Finestar consists of round
                and fancy shapes in the range of 0.30 up to 15.00 carats in all
                colour and clarity grade. Finestar’s Associate offices, located
                in the USA, Hong Kong, and Dubai, offer easy and fast shipment
                of goods around the world. You can also find all the details on
                Finestar’s official website
                <a href="www.finestardiamonds.com">www.finestardiamonds.com</a>.
              </p>
            </section>

            <section>
              <div class="row">
                <div class="col-6">
                  <h2 style="text-align: left">The Foundation</h2>
                  <p>
                    <span class="first-letter">F</span>inestar Diamonds is a
                    global export-oriented company with a presence in the
                    domestic market as well. It all started in the year 1995
                    when the founders laid the first stone and started a small
                    business dealing into diamonds. Over the period, the group
                    expanded its business to one of the largest manufacturers
                    and wholesalers of polished diamonds and fine Jewellery in
                    the world. The group has achieved unparallel growth which
                    can be attributed to its commitment, vision, and unmatched
                    quality. The group has a global sales team and hence, to
                    streamline the sales process, certain guidelines and systems
                    have been laid down.
                  </p>
                </div>
                <div class="col-6">
                  <h2 style="text-align: left">The Footprints in India</h2>
                  <p>
                    <span class="first-letter">I</span>n 1998 Finestar Diamonds
                    Group started its Diamond Manufacturing unit at Surat,
                    India. Diamond manufacturing is a very skilful process. At
                    Finestar Diamonds, the entire force of artisans is highly
                    skilled. Each artisan is always trying to achieve the best
                    of a given diamond as per the specifications given by the
                    assorter and the planner. The entire process of
                    manufacturing starts with the rough assortment and ends with
                    the stone being polished, from where it goes for assortment
                    and grading. In 1999, Finestar Diamonds started Jewellery
                    manufacturing in Mumbai (INDIA). Finestar Diamonds started
                    promoting its own manufactured Jewellery from its head
                    office situated at Bandra – Kurla Complex in Mumbai. With
                    the patronage of customer network, promoters having more
                    than 40 years of experience in Gems & Jewellery Business,
                    quality of products and service, Finestar Diamonds Group has
                    grow
                  </p>
                </div>
              </div>
            </section>
            <section>
              <div class="row">
                <div class="col-6">
                  <h2 style="text-align: left">The Business Model</h2>
                  <p>
                    <span class="first-letter">F</span>inestar’s core business
                    activities are:
                  </p>
                  <ul>
                    <li>Rough diamond sourcing</li>
                    <li>Rough-to-polished diamond manufacturing</li>
                    <li>
                      Polished diamond distribution, sales, and marketing, among
                      others.
                    </li>
                  </ul>
                </div>
                <div class="col-6">
                  <h2 style="text-align: left">The Core Area of Operations</h2>
                  <p>
                    <span class="first-letter">F</span>inestar manufactures cut
                    & polished diamonds ranging from 1.00 Cts to 10.00 Cts + in
                    various shapes, high quality D-H colour and IF to VS2
                    clarity.
                  </p>
                </div>
              </div>
            </section>
            <section>
              <div class="row">
                <div class="col-6">
                  <h3><em>MANUFACTURING FACILITIES:</em></h3>
                  <p>
                    Finestar has many manufacturing facilities across the world.
                    The most prominent among them are as follows:
                  </p>
                  <ul>
                    <li>
                      In India – Finestar has a state-of-the-art factory spreads
                      across 40000 Sq. Ft. at Surat City in the state of
                      Gujarat.
                    </li>
                    <li>
                      In Botswana – There is one manufacturing facility of
                      Finestar at the Gaborone locality.
                    </li>
                    <li>
                      In Namibia – A new Finestar manufacturing unit has been
                      established at the Windhoek. The production is expected to
                      start from April 2021 in this manufacturing unit.
                    </li>
                  </ul>
                </div>
                <div class="col-6">
                  <h3><em>ROUGH DIAMOND PROCUREMENT:</em></h3>
                  <ul>
                    <li>Long Term Supply Contract</li>
                    <li>
                      Finestar is Sightholder of De Beers Group of Companies.
                    </li>
                    <li>Registered with Alrosa for Spot Sales.</li>
                    <li>DOMINION DIAMOND MINES.</li>
                    <li>RIO TINTO SELECT DIAMANTAIRE.</li>
                  </ul>
                </div>
              </div>
            </section>
            <section>
              <div class="row">
                <div class="col-6">
                  <h3><em>ACCREDITATIONS:</em></h3>
                  <ul>
                    <li>CANADAMARK approved manufacturer</li>
                    <li>Forevermark approved supplier</li>
                    <li>
                      De Beers Group - Best Practice principles (BPP) Certified.
                    </li>
                    <li>
                      Responsible Jewellery Council (RJC) Certified Member.
                    </li>
                    <li>
                      Participating in DOR (Diamond Origin Report) of
                      Gemological Institute of America.
                    </li>
                  </ul>
                </div>
                <div class="col-6">
                  <h2 style="text-align: left">The Market Position</h2>
                  <p>
                    <span class="first-letter">T</span>he strong customer base
                    of Finestar spreads across the globe. Today, Finestar has
                    worldwide presence through its marketing associates at Hong
                    Kong, USA, Japan, Belgium, China, and UAE. Over the years,
                    Finestar has built a worldwide reputation as a leading
                    supplier of finely made diamonds.
                  </p>
                </div>
              </div>
            </section>
            <section>
              <h2 style="text-align: left">The Vision & Mission</h2>
              <p>
                <span class="first-letter">F</span>inestar’s quest is to
                redefine and reinforce the strive for continuous innovation and
                to commit to deliver goods of genuine value with personalised
                care and attention. Finestar envisions revolutionising the
                global diamond and jewellery industry by providing innovative,
                turn-key, customer-centric solutions using our best-in-class
                high-end products and services. Finestar chooses gratitude and
                praise in all things, as it believes celebration encourages
                creativity and expression.
              </p>
            </section>
            <section>
              <div class="row">
                <div class="col-6">
                  <h2 style="text-align: left">
                    Finestar Diamonds Traceability Certificate
                  </h2>
                  <p>
                    <span class="first-letter">C</span>hanging global scenario
                    within the diamond & jewellery industry has made consumers
                    more aware about their diamonds, their need to know more
                    about the diamonds they purchase has increased considerably
                    in the past decade. These consumers are very keen to know
                    where the diamonds they purchase are coming from and what is
                    the value that they add when they purchase diamonds
                    throughout the entire value chain. Finestar believes in
                    transparent and ethical business practices which lead to
                    ultimate customer satisfaction. Diamond traceability through
                    its entire value chain is the future and Finestar has
                    realised it early to make sure the interest of all its stake
                    holders is protected and the customer is aware about where
                    exactly the purchased diamond is coming from. All the rough
                    diamonds of Finestar are only purchased through ethical
                    sources and can be traced to the source and the country from
                    which they originate. Finestar believes such credibility
                    adds value to the entire buying experience of the consumer
                    and makes him/her feel proud about their diamond purchase.
                    Finestar Traceability Certificate is a certificate of
                    credibility that Finestar gives out to all its customers
                    which helps them to exactly know the entire procurement,
                    manufacturing, and grading process of the diamond they
                    purchase.
                  </p>
                </div>
                <div class="col-6 images">
                  <img alt="Vue logo" src="../assets/chp_1_imp.jpg" />
                </div>
              </div>
            </section>
            <section>
              <div class="row">
                <div class="col-4 images">
                  <img alt="Vue logo" src="../assets/chp_1_img2.jpg" />
                </div>
                <div class="col-8">
                  <h2 style="text-align: left">Meet the Artisans</h2>
                  <p>
                    <span class="first-letter">T</span>aking the inspiration
                    from the De Beers beneficiation projects, Finestar Diamonds
                    too believes in giving back to the society and help people
                    improve and enhance the quality of their life. Finestar
                    Diamonds has taken an initiative to support the development
                    of Botswana by investing in its economy and its people. By
                    setting up a factory in Botswana, Finestar Diamonds is
                    working towards empowering the local artisans in Botswana by
                    transferring the diamond manufacturing skill sets to them.
                    Every diamond that you purchase at Finestar Diamonds which
                    is made in Botswana, reflects your contribution towards
                    helping and uplifting the local artisans of Botswana. Your
                    diamond has been through the hands of several skilled
                    artisans, each as unique as the diamonds they
                    conscientiously handcraft. Finestar Diamonds is proud to
                    share their stories with you and show you how many lives you
                    add a sparkle to, when you buy your diamond.
                  </p>
                </div>
              </div>
            </section>
            <section>
              <div class="row">
                <div class="col-6">
                  <h2 style="text-align: left">Finestar X-Ray</h2>
                  <p>
                    The diamond industry is undergoing a digital transformation
                    and we at Finestar Diamonds continuously strive to prove
                    consistency and transparency. Finestar Diamonds presents a
                    digital solution that is accurate, user friendly and
                    trustworthy. Experience innovation with Finestar X-Ray.
                    Watch this video to know more...
                  </p>
                </div>
                <div class="col-6 images">
                  <img alt="x-ray" src="../assets/x-ray.jpg" />
                </div>
              </div>
            </section>
            <section class="text-center">
              <div class="row">
                <div class="col-6">
                  <!-- <video-embed
                    src="http://finestar.in/video/FSD_HD_XRAY_low_res_compressed.mp4"
                  ></video-embed> -->

                  <div class="embed-responsive embed-responsive-16by9">
                    <iframe
                      class="embed-responsive-item"
                      src="http://finestar.in/video/FSD_HD_XRAY_low_res_compressed.mp4"
                      allowfullscreen
                    ></iframe>
                  </div>
                </div>
                <div class="col-6">
                  <!-- <video-embed
                    src="http://finestar.in/video/FSD_HD_XRAY_low_res_compressed.mp4"
                  ></video-embed> -->
                  <!-- <iframe
                    width="100%"
                    height="300px"
                    src="http://finestar.in/video/FSD_HD_XRAY_low_res_compressed.mp4"
                  >
                  </iframe> -->
                  <div class="embed-responsive embed-responsive-16by9">
                    <iframe
                      class="embed-responsive-item"
                      src="http://finestar.in/video/FSD_HD_XRAY_low_res_compressed.mp4"
                      allowfullscreen
                    ></iframe>
                  </div>
                </div>
              </div>
            </section>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style scoped>
#section {
  padding: 0;
}
.images img {
  width: 100% !important;
}
.first-letter {
  font-size: 60px;
  line-height: 70px;
}

.chapter-heading {
  text-align: center !important;
  background: linear-gradient(rgba(133, 92, 92, 0.7), rgba(0, 0, 0, 1)),
    url("../assets/assessment.jpg");
}
.first-letter {
  font-size: 50px;
  line-height: 50px;
}
u {
  color: #fff;
}
.header1 {
  color: #fff;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 125px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center;
}
.header2 {
  color: #fff;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 45px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center;
}
.header3 {
  color: #ccc;
  margin: 40px;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center;
}
.header4 {
  color: #c09e7c;
}
</style>